<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page4"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>         
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='./ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='#'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='./partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='./dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='../uebernepal/uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='../uebernepal/gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='../uebernepal/geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='../uebernepal/kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='../uebernepal/schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='../uebernepal/musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='../uebernepal/kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Wir&nbsp;&ndash; das Bildungsnetzwerk</h1>
                <p>Wir, der Verein Bildungsnetzwerk Nepal e.V., sind ein Zusammenschluss junger Menschen, die allesamt einen direkten oder indirekten Bezug zu Nepal haben. Unseren Verein haben wir in der Überzeugung gegründet, dass die Welt noch besser sein könnte, als sie momentan ist &ndash; und dass es von Menschen wie uns abhängt, ob sie auch besser wird!</p>
                <p>Zugleich sind wir jedoch mit den bisherigen Methoden der internationalen Weltverbesserung (sprich: Entwicklungshilfe) mehr als unzufrieden, ja halten das Vorgehen aus eigener Beobachtung oft gar für schädlich: Statt Menschen und Gesellschaften auf den Weg zur selbstbewussten Eigenständigkeit zu helfen wird durch eine allzu einfache Charity-Gebermentalität meist das Gegenteil &ndash; Abhängigkeit und ein Gefühl der Unterlegenheit &ndash; kreiert.</p>
                <p>Dem ein alternatives Modell gegenüberzustellen ist eines unserer Ziele, wenngleich die praktische Umsetzung dieses Vorhabens komplexere Formen der Kooperation sowie stetes Hinterfragen unseres Vorgehens erfordert (und sich somit freilich aufwendiger gestaltet als eine schlichte Spendensammlung für den &bdquo;guten&ldquo; Zweck). Die größte Hilfe bei diesem behutsamen Vorgehen ist unsere nepalesische Partnerorganisation, die in Zielen und Altersstruktur unserem Verein sehr nahe kommt. Durch ihre Verankerung in der nepalesischen Kultur jedoch hoffen wir, in einem Dialog unserer Außen- und ihrer Innenperspektive Projekte entwickeln zu können, die tatsächlich nachhaltige Wirkung entfalten können.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
    </center>
  </body>
</html>   


